body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
div.Basic-Graphics-Frame {
	border-color:#000000;
	border-width:1px;
	border-style:solid;
}
div.Basic-Text-Frame {
	border-style:solid;
}
table.Basic-Table {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.Basic-Table {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
table.No-Table-Style {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.No-Table-Style {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
p._1-Texto-Normal {
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:7px;
	margin-left:60px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:18px;
	text-transform:none;
	widows:2;
}
p._2-T-tulo-de-Art-culo-Azul {
	-epub-hyphens:none;
	color:#1c4691;
	font-family:"Myriad Pro", sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.286;
	margin-bottom:7px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._2-1-T-tulo-de-Art-culo-ABSTRACT-Azul {
	color:#1c4691;
	font-family:"Times New Roman MT Std", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._3-Autor {
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:10px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:7px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._3-2-Fechas-de-Recibido---Aceptado {
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._5-T-tulo-Resumen---Abstract {
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.25;
	margin-bottom:5px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p._6-Resumen-Texto {
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:54px;
	margin-right:54px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._7-Abstract-Texto {
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:54px;
	margin-right:54px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._7-0-R-sum--Texto-Franc-s {
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:54px;
	margin-right:54px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._8-Subt-tulo-1---Azul {
	-epub-hyphens:none;
	color:#1c4691;
	font-family:"Myriad Pro", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._8-1-Subt-tulo-1b---Cyan {
	-epub-hyphens:none;
	color:#00aeef;
	font-family:"Myriad Pro", sans-serif;
	font-size:10px;
	font-style:italic;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._8-2-Subt-tulo-2 {
	-epub-hyphens:none;
	color:#1c4691;
	font-family:"Myriad Pro", sans-serif;
	font-size:10px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._0-Cita-Pie-de-P-gina {
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:18px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-18px;
	text-transform:none;
	widows:1;
}
p._1-Sangr-a-Francesa-1 {
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:7px;
	margin-left:78px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-18px;
	text-transform:none;
	widows:2;
}
p._2-Bibligraf-a {
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:7px;
	margin-left:78px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-18px;
	text-transform:none;
	widows:2;
}
p._2-1-Formato-de-citación {
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:7px;
	margin-left:18px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-18px;
	text-transform:none;
	widows:2;
}
p._3-Pie-de-Figura {
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p._4-Cuadros-Contenido, li._4-Cuadros-Contenido {
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.222;
	margin-bottom:7px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._5-Cuadros-Pie {
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:7px;
	margin-left:0;
	margin-right:0;
	margin-top:6px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._6-Cuadros-T-tulo {
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.222;
	margin-bottom:6px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._7-Cuadros-Número-de {
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.222;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:2;
}
p.Basic-Paragraph {
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.Footnote-reference {
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span.Hyperlink {
	color:#000000;
	text-decoration:underline;
}
table.TableOverride-1 {
	border-collapse:collapse;
}
td.CellOverride-1 {
	background-color:#00aeef;
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:6px;
	padding-left:0px;
	padding-right:0px;
	padding-top:6px;
	vertical-align:middle;
}
td.CellOverride-2 {
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:6px;
	padding-left:0px;
	padding-right:0px;
	padding-top:6px;
	vertical-align:middle;
}
td.CellOverride-3 {
	border-bottom-width:1px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:6px;
	padding-left:0px;
	padding-right:0px;
	padding-top:6px;
	vertical-align:middle;
}
td.CellOverride-4 {
	background-color:#d1d3d4;
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-5 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
}
td.CellOverride-6 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:12px;
	padding-top:3px;
}
td.CellOverride-7 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
}
td.CellOverride-8 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:12px;
	padding-top:3px;
}
td.CellOverride-9 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
}
td.CellOverride-10 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:12px;
	padding-top:3px;
}
td.CellOverride-11 {
	background-color:#d1d3d4;
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-12 {
	background-color:#d1d3d4;
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-13 {
	background-color:#d1d3d4;
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-14 {
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:top;
}
td.CellOverride-15 {
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:top;
}
td.CellOverride-16 {
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:top;
}
td.CellOverride-17 {
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:top;
}
td.CellOverride-18 {
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:top;
}
td.CellOverride-19 {
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:top;
}
td.CellOverride-20 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:top;
}
td.CellOverride-21 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:top;
}
td.CellOverride-22 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:top;
}
td.CellOverride-23 {
	background-color:#d1d3d4;
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-24 {
	background-color:#bcbec0;
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-25 {
	background-color:#d1d3d4;
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-26 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:top;
}
td.CellOverride-27 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:top;
}
td.CellOverride-28 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:top;
}
td.CellOverride-29 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:top;
}
td.CellOverride-30 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:top;
}
td.CellOverride-31 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:top;
}
td.CellOverride-32 {
	background-color:#bcbec0;
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-33 {
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-34 {
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-35 {
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-36 {
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-37 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-38 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-39 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-40 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-41 {
	border-bottom-width:1px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:7px;
	padding-left:0px;
	padding-right:0px;
	padding-top:6px;
	vertical-align:top;
}
td.CellOverride-42 {
	border-bottom-width:1px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:7px;
	padding-left:9px;
	padding-right:0px;
	padding-top:6px;
	vertical-align:top;
}
td.CellOverride-43 {
	border-bottom-width:1px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-44 {
	border-bottom-width:1px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:6px;
	padding-left:0px;
	padding-right:11px;
	padding-top:7px;
	vertical-align:top;
}
td.CellOverride-45 {
	border-bottom-width:1px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:6px;
	padding-left:0px;
	padding-right:0px;
	padding-top:7px;
	vertical-align:top;
}
td.CellOverride-46 {
	border-bottom-width:1px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:top;
}
p.ParaOverride-1 {
	margin-bottom:0px;
	margin-left:0px;
	text-align:right;
	text-indent:0px;
}
p.ParaOverride-2 {
	margin-bottom:0px;
}
p.ParaOverride-3 {
	margin-bottom:3px;
	text-align:center;
}
p.ParaOverride-4 {
	margin-top:0px;
}
p.ParaOverride-5 {
	margin-top:7px;
}
p.ParaOverride-6 {
	text-align:center;
}
p.ParaOverride-7 {
	margin-left:0px;
	text-indent:0px;
}
p.ParaOverride-8 {
	-epub-hyphens:none;
	margin-bottom:0px;
	text-align:center;
}
p.ParaOverride-9 {
	-epub-hyphens:none;
	margin-bottom:0px;
}
li.ParaOverride-10 {
	-epub-hyphens:none;
	list-style-position:outside;
	list-style-type:disc;
	margin-bottom:0px;
	margin-left:7px;
	text-indent:0px;
}
p.ParaOverride-11 {
	margin-bottom:0px;
	text-align:center;
}
p.ParaOverride-12 {
	margin-left:0px;
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-13 {
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-14 {
	margin-left:6px;
	text-indent:-6px;
}
p.ParaOverride-15 {
	margin-bottom:0px;
	margin-left:6px;
	text-indent:-6px;
}
span.CharOverride-1 {
	font-family:"Myriad Pro Light", sans-serif;
	font-size:8px;
	font-style:normal;
	font-weight:600;
}
span.CharOverride-2 {
	font-family:"Myriad Pro", sans-serif;
	font-size:8px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-3 {
	font-size:8px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-4 {
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-5 {
	font-family:"Myriad Pro", sans-serif;
	font-size:7px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-6 {
	font-size:65%;
	vertical-align:super;
}
span.CharOverride-7 {
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-8 {
	color:#ffffff;
	font-family:"Myriad Pro", sans-serif;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-9 {
	font-family:"Myriad Pro", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-10 {
	font-size:8px;
}
span.CharOverride-11 {
	font-size:5px;
	vertical-align:super;
}
span.CharOverride-12 {
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	text-transform:none;
}
span.CharOverride-13 {
	color:#ed1c24;
}
span.CharOverride-14 {
	text-decoration:line-through;
}
span.CharOverride-15 {
	font-variant:normal;
	text-transform:uppercase;
}
span.CharOverride-16 {
	font-family:"Wingdings 3", sans-serif;
	font-style:normal;
	font-weight:normal;
}
td._idGenCellOverride-1 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
}
col._idGenTableRowColumn-1 {
	width:102px;
}
col._idGenTableRowColumn-2 {
	width:175px;
}
col._idGenTableRowColumn-3 {
	width:155px;
}
tr._idGenTableRowColumn-4 {
	background-color:#d1d3d4;
	min-height:19px;
}
tr._idGenTableRowColumn-5 {
	min-height:19px;
}
col._idGenTableRowColumn-6 {
	width:44px;
}
col._idGenTableRowColumn-7 {
	width:52px;
}
col._idGenTableRowColumn-8 {
	width:16px;
}
col._idGenTableRowColumn-9 {
	width:59px;
}
col._idGenTableRowColumn-10 {
	width:81px;
}
col._idGenTableRowColumn-11 {
	width:115px;
}
col._idGenTableRowColumn-12 {
	width:66px;
}
tr._idGenTableRowColumn-13 {
	min-height:22px;
}
tr._idGenTableRowColumn-14 {
	min-height:42px;
}
tr._idGenTableRowColumn-15 {
	min-height:52px;
}
tr._idGenTableRowColumn-16 {
	min-height:62px;
}
col._idGenTableRowColumn-17 {
	width:163px;
}
col._idGenTableRowColumn-18 {
	width:189px;
}
col._idGenTableRowColumn-19 {
	width:80px;
}
tr._idGenTableRowColumn-20 {
	min-height:12px;
}
col._idGenTableRowColumn-21 {
	width:65px;
}
col._idGenTableRowColumn-22 {
	width:237px;
}
tr._idGenTableRowColumn-23 {
	min-height:23px;
}
col._idGenTableRowColumn-24 {
	width:75px;
}
col._idGenTableRowColumn-25 {
	width:68px;
}
col._idGenTableRowColumn-26 {
	width:216px;
}
tr._idGenTableRowColumn-27 {
	min-height:425px;
}
col._idGenTableRowColumn-28 {
	width:79px;
}
col._idGenTableRowColumn-29 {
	width:36px;
}
col._idGenTableRowColumn-30 {
	width:43px;
}
col._idGenTableRowColumn-31 {
	width:56px;
}
col._idGenTableRowColumn-32 {
	width:38px;
}
tr._idGenTableRowColumn-33 {
	min-height:13px;
}
col._idGenTableRowColumn-34 {
	width:116px;
}
col._idGenTableRowColumn-35 {
	width:151px;
}
col._idGenTableRowColumn-36 {
	width:165px;
}
tr._idGenTableRowColumn-37 {
	min-height:161px;
}
col._idGenTableRowColumn-38 {
	width:85px;
}
col._idGenTableRowColumn-39 {
	width:105px;
}
col._idGenTableRowColumn-40 {
	width:128px;
}
col._idGenTableRowColumn-41 {
	width:114px;
}
col._idGenTableRowColumn-42 {
	width:60px;
}
col._idGenTableRowColumn-43 {
	width:372px;
}
tr._idGenTableRowColumn-44 {
	min-height:34px;
}
table._idGenTablePara-1 {
	margin-left:auto;
	margin-right:auto;
}
#_idContainer005, #_idContainer011, #_idContainer015, #_idContainer016, #_idContainer019, #_idContainer069 {
	display:inline-block;
	height:0px;
	position:relative;
	width:78px;
}
#_idContainer006 {
	display:inline-block;
	height:12px;
	width:12px;
}
#_idContainer007 {
	display:inline-block;
	height:128px;
	position:relative;
	width:364px;
}
#_idContainer013 {
	display:inline-block;
	height:238px;
	width:432px;
}
#_idContainer032 {
	display:inline-block;
	height:186px;
	width:432px;
}
#_idContainer034 {
	display:inline-block;
	height:208px;
	width:432px;
}
#_idContainer038 {
	display:inline-block;
	height:122px;
	width:432px;
}
#_idContainer040 {
	display:inline-block;
	height:264px;
	width:432px;
}
#_idContainer042 {
	height:497px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:0px;
	width:432px;
	z-index:21;
}
#_idContainer043 {
	height:10px;
	left:0px;
	position:absolute;
	top:130px;
	width:86px;
	z-index:4;
}
#_idContainer044 {
	height:10px;
	left:0px;
	position:absolute;
	top:162px;
	width:36px;
	z-index:7;
}
#_idContainer045 {
	height:10px;
	left:24px;
	position:absolute;
	top:174px;
	width:64px;
	z-index:8;
}
#_idContainer046 {
	height:10px;
	left:47px;
	position:absolute;
	top:118px;
	width:109px;
	z-index:3;
}
#_idContainer047 {
	height:10px;
	left:56px;
	position:absolute;
	top:150px;
	width:160px;
	z-index:6;
}
#_idContainer048 {
	height:10px;
	left:55px;
	position:absolute;
	top:217px;
	width:54px;
	z-index:10;
}
#_idContainer049 {
	height:10px;
	left:58px;
	position:absolute;
	top:96px;
	width:74px;
	z-index:0;
}
#_idContainer050 {
	height:10px;
	left:61px;
	position:absolute;
	top:85px;
	width:75px;
	z-index:1;
}
#_idContainer051 {
	height:10px;
	left:64px;
	position:absolute;
	top:74px;
	width:69px;
	z-index:2;
}
#_idContainer052 {
	height:10px;
	left:64px;
	position:absolute;
	top:141px;
	width:122px;
	z-index:5;
}
#_idContainer053 {
	height:10px;
	left:72px;
	position:absolute;
	top:246px;
	width:67px;
	z-index:12;
}
#_idContainer054 {
	height:10px;
	left:105px;
	position:absolute;
	top:235px;
	width:33px;
	z-index:11;
}
#_idContainer055 {
	height:10px;
	left:105px;
	position:absolute;
	top:257px;
	width:56px;
	z-index:13;
}
#_idContainer056 {
	height:10px;
	left:115px;
	position:absolute;
	top:206px;
	width:61px;
	z-index:9;
}
#_idContainer057 {
	height:10px;
	left:223px;
	position:absolute;
	top:56px;
	width:41px;
	z-index:15;
}
#_idContainer058 {
	height:10px;
	left:223px;
	position:absolute;
	top:122px;
	width:47px;
	z-index:18;
}
#_idContainer059 {
	height:10px;
	left:242px;
	position:absolute;
	top:417px;
	width:45px;
	z-index:20;
}
#_idContainer060 {
	height:10px;
	left:287px;
	position:absolute;
	top:333px;
	width:35px;
	z-index:19;
}
#_idContainer061 {
	height:10px;
	left:309px;
	position:absolute;
	top:101px;
	width:29px;
	z-index:17;
}
#_idContainer062 {
	height:10px;
	left:335px;
	position:absolute;
	top:67px;
	width:31px;
	z-index:16;
}
#_idContainer063 {
	height:10px;
	left:389px;
	position:absolute;
	top:45px;
	width:43px;
	z-index:14;
}
#_idContainer064 {
	display:inline-block;
	height:497px;
	position:relative;
	width:432px;
}
img._idGenObjectAttribute-1 {
	height:100%;
	min-width:100%;
	width:100%;
}
img._idGenObjectAttribute-2 {
	height:21px;
	width:10px;
}
img._idGenObjectAttribute-3 {
	height:21px;
	width:8px;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectStyleOverride-2 {
	border-width:1px;
}
div._idGenObjectStyleOverride-3 {
	background-color:#d1eefc;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	border-width:0px;
}
div._idGenObjectStyleOverride-4 {
	background-color:#d1d3d4;
	border-width:0px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
